package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCurso extends DefaultItemMenuSistema {

	public ItemMenuCurso() {
		super("indexController.mniCurso.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.CURSO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaCurso.zul",
                Labels.getLabel("busquedaCursoController.window.title"),
				getArgs() ,desktop);
	}

}
